<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="745eb718875bf8bdb551b20d9478cee8">
  <dict>
    <!--2024-05-31 15:00:35.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 15:00:35.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
